h2 {
  text-transform: uppercase;
}
.fancybox-title{
  display: none;
}
.fancybox-skin {
  background-color: rgb(243, 239, 232);
  background-color: black !important;
  color: lightgray;
}
.photo-library-lightbox h4{
    color: #fff;
    font-weight: 500;
    margin: 10px 0;
}
.photo-library-lightbox h2{
    color: #fff;
}
a, a:hover {
  /*color: lightgray;*/
}

.content a.external:after, .fancybox-outer a.external:after {
    color: lightgray;
}

#imgalign {
  width: 100%;
  text-align: center;
  margin: auto;
}

#imgcontainer {
  border: solid 14px white;
  border-bottom: none;
  background-color: white;
  display: inline-block;
}

#imgcontainer #id {
    font-size: 0.85em;
    font-family: monospace;
    margin: 6px 0;
}

q:before, blockquote:before {
  content: &ldquo; 
  content: none;
}

q:after, blockquote:after {
  content: &rdquo;
  content: none;
}

blockquote {
  font-style: italic;
  border-left: none;
  font-size: 1.3em;
  padding: 0;
}

.fancybox-skin strong {
  font-size: larger;
  font-family: "Times New Roman";
  line-height: 1px;
}

.stretch{
  width: 100%;
}

.download-image{
  background: #7ac042;
  padding: 6px;
  font-size: 0.9em;
  color: #000;
  display: inline-block !important;
  border-radius: 3px;
}
.download-image:hover,
.download-image:active{
  background: #90da55;
  text-decoration: none;
  color: #000;
}

.download-image.disabled:hover,
.download-image.disabled{
  background: #7ac042;
  color: #555;
  opacity: 0.5;
  cursor: not-allowed;
}
.toggler h4{
  cursor: pointer;
}
.toggler h4:before{
  content: "DR";
  font-size:0;
  color: transparent;
  display: inline-block;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-right: none;
  border-left: 7px solid #fff;
  margin-right: 5px;
  position: relative;
  top:-6px;
  transition: all 0.2s;
}
.toggler.open h4:before{
     border-left-color: #7AC042;
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}
.toggler .drawer{
    background: rgba(255,255,255,0.15);
    padding: 5px 8px;
    margin-left: 12px;
    display: inline-block;
}
